ul.mew-sanji {
    opacity:0;
    position: absolute;
    background: #fff;
    box-shadow: 0 0 10px #ccc;
    z-index: 9;
    width: 120px;
    left: 100%;
    top: 0;
    visibility:hidden;}

.nav>ul>li>ul li:hover .mew-sanji {opacity:1;   visibility:inherit;}

.nav>ul>li>ul li:hover a {
    color: #fff;}

ul.mew-sanji li a {
    color: #333!important;}

ul.mew-sanji li a:hover {
    color: #ffffff!important;}

ul.sanji {
    display: none;}

a.on + .sanji {
    display: block;}

ul.sanji li a {
    background: none!important;}
ul.sanji li a.on {
    background: white!important;}
ul.sanji {
    padding-top: 0;}

ul.mew-sanji {
    opacity:0;
    position: absolute;
    background: #fff;
    box-shadow: 0 0 10px #ccc;
    z-index: 9;
    width: 120px;
    left: 100%;
    top: 0;
    visibility:hidden;}

.nav>ul>li>ul li:hover .mew-sanji {opacity:1;   visibility:inherit;}








.v_news_content p{font-size: 16px !important;line-height:2rem!important;color:#333 !important;}
.pnext p{
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
embed{max-width:100% !important;}
video{max-width:100% !important;display:block;margin:0 auto;height:auto !important;}
.art-body iframe{max-width:100% !important;}
